vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|06 Aug 2000 06:42:21 -0000
vti_author:SR|DENNOU\\sakai
vti_modifiedby:SR|DENNOU\\sakai
vti_timecreated:TR|08 Aug 2000 09:11:18 -0000
vti_backlinkinfo:VX|
vti_extenderversion:SR|4.0.2.2717
vti_syncwith_localhost\\d\:\\web\\win-k\\dcl-f90/d\:/web/win-k/dcl-f90:TR|06 Aug 2000 06:42:21 -0000
vti_syncwith_localhost\\d\:\\isao\\my webs\\dennou/d\:/isao/my webs/dennou/dcl-f90:TR|06 Aug 2000 06:42:21 -0000
